body .vc_shortcodes_container {
	background: none;
}
body .vc_shortcodes_container .wpb_column_container {
	padding-left: 4px;
}
/* VC custom table field */
.anps_custom_val {
    display: none;
}
.anps-table-field {
    position: relative;
}
.anps-table-field:after {
    clear: both;
    content: '';
    display: table;
}
.anps-table-field-vals th {
    color: #000;
    font-size: 14px;
}
.anps-table-field-vals td {
    color: #555;
    font-size: 12px;
}
.anps-table-field-vals,
.anps-table-field-add-rows,
.anps-table-field-remove-cells {
    width: 90%;
    margin-left: 5%;
}
.anps-table-field-add-cells,
.anps-table-field-remove-rows {
    bottom: 32px;
    position: absolute;
    width: 5%;
    top: 37px;
}
.anps-table-field-add-cells button,
.anps-table-field-add-rows button {
    color: green;
}
.anps-table-field-remove-cells button,
.anps-table-field-remove-rows button {
    color: red;
}
.anps-table-field-add-cells {
    right: 0;
}
.anps-table-field-remove-rows {
    left: 0;
}
.anps-table-field-remove-rows button {
    height: 40px;
}
.anps-table-field-add-rows {
    text-align: center;
}
.anps-table-field button {
    background: none;
    border: none;
    cursor: pointer;
    font-size: 20px;
    width: 100%;
}
.anps-table-field-add-cells button,
.anps-table-field-add-rows button,
.anps-table-field-remove-cells button {
    height: 100%;
}
[name="icon"] {
    font-family: FontAwesome;
}

/* Site footer */
.site-footer {
    background-color: #000;
    color: #fff;
    padding-top: 120px;
    padding-bottom: 48px;
}

.site-footer p,
.site-footer address {
    color: #fff !important;
    font-family: "Mulish", sans-serif !important;
}

.site-footer a {
    color: #fff !important;
}

.site-footer a:hover {
    color: var(--primary-orange) !important;
}

.footer-divider {
    margin-top: 96px !important;
    margin-bottom: 96px !important;
    border: 0 !important;
    border-top: 3px solid #fff !important;
}

.copyright-footer p {
    font-size: 12px !important;
    margin: 0 !important;
}

.copyright-footer * {
    color: #000 !important;
}
